:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .wonaco-rvsvvm {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .wonaco-esfwmr {
    display: none;
  }
}

.wonaco-rnr8dd {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.wonaco-sviazd {
  overflow-y: hidden;
}

.wonaco-3m96ya {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.wonaco-hj833h {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .wonaco-hj833h {
    max-width: 100%;
  }
}

.wonaco-v28867,
body,
html {
  height: 100%;
}

.wonaco-sj5os8 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.wonaco-sj5os8.wonaco-uailgp {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.wonaco-w7fmqu {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.wonaco-w7fmqu.wonaco-uailgp {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.wonaco-4r1b0z {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.wonaco-4r1b0z.wonaco-uailgp {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.wonaco-4r1b0z.wonaco-uailgp .wonaco-d03fkk {
  display: none;
}

.wonaco-5u60b0 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .wonaco-4r1b0z,
  .wonaco-w7fmqu {
    margin-left: 0;
    max-width: 100%;
  }
}

.wonaco-7isdhn {
  background: var(--sidebar-bg-color);
  display: block;
}

.wonaco-7isdhn.wonaco-uailgp .wonaco-d03fkk {
  display: inline-block;
}

.wonaco-7isdhn.wonaco-uailgp .wonaco-w0f9tc {
  display: flex;
}

.wonaco-7isdhn.wonaco-uailgp .wonaco-8swnih {
  transform: translateY(0);
  visibility: visible;
}

.wonaco-h235u5 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.wonaco-7isdhn .wonaco-d03fkk {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.wonaco-w0f9tc {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.wonaco-w0f9tc::-webkit-scrollbar {
  width: 0;
}

.wonaco-ng8c9d {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.wonaco-ng8c9d.wonaco-uailgp {
  display: none;
}

.wonaco-x310oj {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.wonaco-s8z9zu {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.wonaco-qy4nuo {
  max-width: 40px;
}

.wonaco-3np7ub {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.wonaco-3np7ub svg {
  color: var(--success-color-light);
}

.wonaco-amg714 {
  border-bottom: 1px solid var(--divider-color);
}

.wonaco-ej2rne {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .wonaco-s8z9zu:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .wonaco-7isdhn {
    display: none;
  }
  .wonaco-7isdhn:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.wonaco-5d9lid {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.wonaco-jmanc5 {
  max-width: 40px;
}

.wonaco-3qz9n9 {
  font-size: 0.75rem;
  font-weight: 700;
}

.wonaco-znxfll {
  background: var(--fh-bg-color);
}

.wonaco-dgrz5z,
.wonaco-g9zcnx {
  align-items: center;
  display: flex;
}

.wonaco-dgrz5z {
  gap: 0.5rem;
}

.wonaco-g9zcnx {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.wonaco-znxfll .wonaco-d03fkk {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .wonaco-g9zcnx {
    gap: 0rem;
    padding: 0;
  }

  .wonaco-znxfll .wonaco-d03fkk {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .wonaco-znxfll .wonaco-hghwe4 {
    display: none;
  }
  .wonaco-irh56j {
    font-size: 0.wonaco-1jir5v !important;
  }
  .wonaco-znxfll .wonaco-d03fkk {
    max-width: 100px;
  }
}

.wonaco-ibkaf9 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .wonaco-ibkaf9 {
    display: none;
  }
}

.wonaco-d03fkk {
  display: inline-block;
  max-width: 125px;
}

.wonaco-p9587j {
  width: 100%;
}

.wonaco-8swnih {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.wonaco-t7ajyp {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.wonaco-jem8om,
.wonaco-l6kd8p {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.wonaco-jem8om {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.wonaco-jem8om:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.wonaco-yah57l {
  font-size: 0.875rem;
  justify-content: center;
}

.wonaco-fq29ui,
.wonaco-mhsvba {
  position: relative;
  z-index: 2;
}

.wonaco-fq29ui {
  max-width: 40px;
}

.wonaco-xvp7o5 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.wonaco-um1vud:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.wonaco-o7x5td {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.wonaco-l6kd8p {
  padding: 0.5rem;
}

.wonaco-6gbjlw {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .wonaco-jem8om:hover,
  .wonaco-l6kd8p:hover {
    background: var(--border-color);
  }
}

.wonaco-622nb2 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.wonaco-ffzcrc {
  color: var(--button-text-color);
}

.wonaco-89525k {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.wonaco-89525k .wonaco-ffzcrc {
  color: var(--button-text-color);
}

.wonaco-oqgzgt {
  padding: 0.wonaco-wt4cpi 0.625em;
  width: 100%;
}

.wonaco-0rxj5u {
  font-size: 0.875rem;
}

.wonaco-rlghi7 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.wonaco-rlghi7 .wonaco-ffzcrc,
.wonaco-rlghi7 svg {
  color: var(--button-text-color);
}

.wonaco-spqajs svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .wonaco-622nb2:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .wonaco-89525k:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .wonaco-rlghi7:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.wonaco-txhuc7 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.wonaco-hghwe4 {
  background: var(--border-color);
  display: inline-flex;
}

.wonaco-hghwe4,
.wonaco-ag8nnm {
  border-radius: var(--round-l);
}

.wonaco-ag8nnm {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.wonaco-ag8nnm span,
.wonaco-ag8nnm svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.wonaco-t4hfld {
  background: var(--button-bg-color);
}

.wonaco-t4hfld span,
.wonaco-t4hfld svg {
  color: var(--button-text-color);
}

.wonaco-xudpyq {
  display: none;
  height: 0;
  margin: 0.wonaco-5glkbt 0 1rem;
  width: 0;
}

.wonaco-xudpyq .wonaco-ag8nnm {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .wonaco-xudpyq {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .wonaco-ag8nnm:hover span,
  .wonaco-ag8nnm:hover svg {
    color: var(--text-color);
  }
}

.wonaco-jdswqu {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.wonaco-hwf263,
.wonaco-vaxmaw {
  height: 100%;
}

.wonaco-hwf263 {
  overflow-x: auto;
}

.wonaco-hwf263::-webkit-scrollbar {
  width: 0;
}

.wonaco-vaxmaw {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.wonaco-ohcxbi {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .wonaco-jdswqu {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .wonaco-jdswqu {
    height: auto;
    min-height: auto;
  }
  .wonaco-ohcxbi {
    flex: 1 0 100%;
  }
}

.wonaco-y0nhhj {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.wonaco-ep22ol {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .wonaco-ep22ol {
    gap: 0;
  }
}

.wonaco-ahou3s {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .wonaco-ahou3s {
    height: 150px !important;
  }
}

.wonaco-da14nd {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.wonaco-o8lvmw {
  color: var(--text-color);
}

.wonaco-rmw1wh {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .wonaco-rmw1wh {
    font-size: 16px;
  }
}

.wonaco-o2k30w {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .wonaco-y0nhhj {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .wonaco-y0nhhj {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .wonaco-da14nd {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.wonaco-uck9g6 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .wonaco-2z7fhg:hover .wonaco-nnaf1c {
    color: var(--accent-color);
  }
}

.wonaco-tywf52 {
  text-align: center;
}

.wonaco-n7sn2a {
  margin: 2rem 0;
}

.wonaco-cpgi30 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.wonaco-pskpjj {
  font-size: 2rem;
  font-weight: 700;
}

.wonaco-9ponhy {
  overflow-x: auto;
}

.wonaco-9ponhy::-webkit-scrollbar {
  width: 0;
}

.wonaco-yw37yw {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .wonaco-yw37yw {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .wonaco-pskpjj {
    font-size: 1.25rem;
  }
}

.wonaco-gdbz35 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.wonaco-sds1ri {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.wonaco-qa04k7 {
  -o-object-fit: cover;
  object-fit: cover;
}

.wonaco-kxnpfb,
.wonaco-qa04k7 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.wonaco-kxnpfb {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.wonaco-mhrehy {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.wonaco-r8xde9 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.wonaco-sx9z1i {
  padding: 0.5rem;
}

.wonaco-qmef0d {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.wonaco-qmef0d .wonaco-qa04k7 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.wonaco-qmef0d .wonaco-j3du2o {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.wonaco-qmef0d .wonaco-r8xde9 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.wonaco-qmef0d .wonaco-sds1ri {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.wonaco-qmef0d .wonaco-kxnpfb {
  display: none;
}

@media (any-hover: hover) {
  .wonaco-gdbz35:hover .wonaco-kxnpfb {
    opacity: 1;
  }
  .wonaco-gdbz35:hover .wonaco-qa04k7 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.wonaco-z7k0xy {
  padding: 2rem 0;
}

.wonaco-i5t2ps {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.wonaco-3tuaft {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.wonaco-i1f4an {
  font-size: 0.75rem;
  font-weight: 600;
}

.wonaco-65amet {
  color: var(--footer-text-color);
}

.wonaco-ij0zcv {
  font-size: 1.25rem;
  font-weight: 600;
}

.wonaco-k5r9ol {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.wonaco-45cgbe {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.wonaco-v036og {
  transition: var(--transition-duration);
}

.wonaco-72ppu7 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.wonaco-z7k0xy .wonaco-5d9lid {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .wonaco-45cgbe:hover .wonaco-v036og {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .wonaco-72ppu7 {
    justify-content: center;
    flex-direction: column;
  }
}

.wonaco-wyuzj4 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.wonaco-f5kc8b {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.wonaco-f5kc8b p img {
  display: block;
  margin: 0 auto;
}

.wonaco-f5kc8b table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.wonaco-wyuzj4 h1,
.wonaco-wyuzj4 h2,
.wonaco-wyuzj4 h3,
.wonaco-wyuzj4 h4,
.wonaco-wyuzj4 h5,
.wonaco-wyuzj4 h6 {
  font-weight: 700;
}

.wonaco-wyuzj4 h1,
.wonaco-wyuzj4 h2 {
  margin-top: 2rem;
}

.wonaco-wyuzj4 h3,
.wonaco-wyuzj4 h4 {
  margin-top: 1rem;
}

.wonaco-wyuzj4 ol li,
.wonaco-wyuzj4 p,
.wonaco-wyuzj4 ul li {
  color: var(--text-color);
}

.wonaco-wyuzj4 p {
  margin-top: 1rem;
}

.wonaco-wyuzj4 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.wonaco-wyuzj4 ol li,
.wonaco-wyuzj4 ul li {
  font-size: 1rem;
}

.wonaco-wyuzj4 ul li {
  list-style-type: disc;
}

.wonaco-wyuzj4 .wonaco-0ivt1p {
  max-width: 100%;
  overflow-x: scroll;
}

.wonaco-wyuzj4 .wonaco-0ivt1p::-webkit-scrollbar {
  height: 5px;
}

.wonaco-wyuzj4 .wonaco-0ivt1p::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.wonaco-wyuzj4 .wonaco-0ivt1p::-webkit-scrollbar-track {
  background: transparent;
}

.wonaco-wyuzj4 table,
.wonaco-wyuzj4 td,
.wonaco-wyuzj4 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.wonaco-wyuzj4 table {
  margin: 1rem 0;
}

.wonaco-wyuzj4 thead td,
.wonaco-wyuzj4 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.wonaco-wyuzj4 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.wonaco-wyuzj4 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.wonaco-wyuzj4 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .wonaco-wyuzj4 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.wonaco-wyuzj4 img {
  display: inline-block;
  margin: 1rem 0;
}

.wonaco-wyuzj4 .wonaco-gdbz35 img,
.wonaco-wyuzj4 .wonaco-utgnw9 img {
  margin: 0;
}

.wonaco-wyuzj4 .wonaco-gdbz35 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.wonaco-wyuzj4 .wonaco-j3du2o {
  padding: 0.5rem;
}

.wonaco-wyuzj4 .wonaco-mhrehy {
  color: var(--text-color);
}

.wonaco-wyuzj4 .wonaco-utgnw9 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.wonaco-wyuzj4 .wonaco-2cy6dp {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.wonaco-wyuzj4 .wonaco-utgnw9 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.wonaco-wyuzj4 .wonaco-ilrtos {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.wonaco-wyuzj4 .wonaco-k7tkaq {
  flex: 1 1 30%;
  padding: 1rem;
}

.wonaco-wyuzj4 .wonaco-517t4d {
  color: var(--text-color);
  font-weight: 700;
}

.wonaco-wyuzj4 .wonaco-hgoxjg {
  color: var(--text-color);
  font-weight: 600;
}

.wonaco-wyuzj4 .wonaco-4406lf {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .wonaco-wyuzj4 .wonaco-utgnw9 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .wonaco-wyuzj4 .wonaco-hgoxjg {
    font-size: 1rem;
  }
  .wonaco-wyuzj4 .wonaco-517t4d {
    font-size: 0.875rem;
  }
  .wonaco-wyuzj4 .wonaco-utgnw9 img {
    flex: 1 1 auto;
  }
}

.wonaco-wyuzj4 .wonaco-622nb2 {
  margin: 0.wonaco-mci0re 0;
}

@media screen and (max-width: 1024px) {
  .wonaco-wyuzj4,
  .wonaco-wyuzj4 .wonaco-4l2j7r,
  .wonaco-f5kc8b {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .wonaco-wyuzj4 ol li,
  .wonaco-wyuzj4 ul li {
    font-size: 1rem;
  }
}

.wonaco-x7ff4p {
  color: var(--text-color);
  text-align: center;
}

.wonaco-ls0hfy {
  margin: 2rem 0;
}

.wonaco-c75ta6,
.wonaco-9c77ml {
  margin-bottom: 1rem;
}

.wonaco-c75ta6 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.wonaco-c75ta6.wonaco-uailgp .wonaco-a3b3ze {
  display: block;
}

.wonaco-c75ta6.wonaco-uailgp .wonaco-tt1ovc {
  transform: rotate(45deg);
}

.wonaco-g7zlm3 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.wonaco-tt1ovc {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.wonaco-a3b3ze {
  display: none;
  padding-top: 1rem;
}

.wonaco-504h6h {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.wonaco-504h6h.wonaco-uailgp {
  transform: scaleX(-1);
}

.wonaco-ic0g7i {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .wonaco-lwt62m {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.wonaco-l8ehlo {
  display: flex;
  align-items: center;
}

.wonaco-l8ehlo a {
  margin: 0 10px;
}

/* social */

.wonaco-44qzhk {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .wonaco-44qzhk {
    flex-wrap: wrap;
  }
}

.wonaco-44qzhk li {
  display: flex;
  margin: 0 7px;
}

.wonaco-44qzhk li svg {
  transition: 0.wonaco-q2ais9 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .wonaco-44qzhk li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.wonaco-52x2th {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.wonaco-us6j8p {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .wonaco-us6j8p {
    max-width: 100%;
  }
}

.wonaco-ilksxv {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.wonaco-ilksxv h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .wonaco-52x2th,
  .wonaco-ilksxv {
    max-width: 100vw;
  }
}

.wonaco-3ufkqa {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.wonaco-e6ndk5 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.wonaco-j0wo5f ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.wonaco-e6ndk5::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.wonaco-j0wo5f ease;
}

.wonaco-3ufkqa.wonaco-mad1f9 .wonaco-e6ndk5::after {
  transform: rotate(45deg);
}

.wonaco-k4flwv {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.wonaco-q2ais9 ease, padding 0.wonaco-q2ais9 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.wonaco-3ufkqa.wonaco-mad1f9 .wonaco-k4flwv {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.wonaco-dfuxtb {
  margin: 25px 0;
}

.wonaco-wov7w7 > input:not(:checked) ~ label:hover,
.wonaco-wov7w7 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.wonaco-ngld6g.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.wonaco-dyzvha 44.wonaco-8owgyz.wonaco-a8ijaa.wonaco-w90qeq.wonaco-o82jqc.wonaco-nn5fbr.wonaco-29i1cj.wonaco-ps9nvz.wonaco-6wwt5p.wonaco-9eklgc.wonaco-9rw1t6.wonaco-f1tywa.wonaco-rzi9vu 0l-12.wonaco-tvf5o1 30.wonaco-1lpqs6.wonaco-mwhf9p 2.wonaco-5b4ywg.wonaco-mwhf9p 3.wonaco-cl2910 3.wonaco-fxx9qc.wonaco-9okk01 3.wonaco-ujgypo.wonaco-bohgrb.wonaco-3479m7.wonaco-en3bi1 7-3.wonaco-tvf5o1 10.wonaco-5egzj8.wonaco-en3bi1 23.wonaco-7afrwt.wonaco-7of3h6 1.wonaco-6x8hk0 2.wonaco-tvf5o1 3.wonaco-7of3h6 1.wonaco-9okk01 5.wonaco-merw06.wonaco-9okk01 32.wonaco-0fa4o7.wonaco-bohgrb 5.wonaco-rzi9vu 4.wonaco-en3bi1 9.wonaco-en3bi1 8.wonaco-9okk01 6.wonaco-dc0hsu.wonaco-xprbiw.wonaco-cc6xva.wonaco-kmtrue.wonaco-dh2gk4 4.wonaco-6s5n36.wonaco-dh2gk4 6.wonaco-dh2gk4 0l29.wonaco-rzi9vu 17.wonaco-yzuyah.wonaco-vewaa5 2.wonaco-edwcof 10.wonaco-9t9eda.wonaco-tvf5o1 8.wonaco-t9lcgg.wonaco-zzipkw.wonaco-nhlkxz.wonaco-1spy9q.wonaco-hi0zp4.wonaco-bohgrb.wonaco-nn5fbr.wonaco-tvf5o1 1.wonaco-ouu5k5.wonaco-vrff7t.wonaco-9t067o.wonaco-fxvw15.wonaco-4xvl86.wonaco-6x8hk0 1.wonaco-425uwt.wonaco-a2fmo9.5z'/%3e%3c/svg%3e");
}

.wonaco-ydnpgg {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .wonaco-ydnpgg {
    gap: 16px 0;
  }
}

.wonaco-8r3xbb {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.wonaco-8r3xbb.wonaco-rxrpde {
  display: block;
}

.wonaco-8r3xbb.wonaco-vyz0fi {
  display: none;
}

@media only screen and (max-width: 767px) {
  .wonaco-8r3xbb {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.wonaco-rflf6c {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.wonaco-vsfi75 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.wonaco-54u1dr {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.wonaco-vp0iom small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.wonaco-vp0iom span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.wonaco-f6mey7 {
  font-size: 16px;
  line-height: 140%;
}

.wonaco-ehor5f {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.wonaco-ehor5f .wonaco-jy8brc {
  fill: #c2c0ce;
}

.wonaco-ehor5f [rating="1"] .wonaco-jy8brc:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.wonaco-ehor5f [rating="2"] .wonaco-jy8brc:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.wonaco-ehor5f [rating="3"] .wonaco-jy8brc:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.wonaco-ehor5f [rating="4"] .wonaco-jy8brc:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.wonaco-ehor5f [rating="5"] .wonaco-jy8brc:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.wonaco-bvk2bk textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.wonaco-bvk2bk button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.wonaco-6h56l4 {
  text-align: center;
  color: var(--success-color);
}

.wonaco-gxj6s8 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.wonaco-0ivt1p table {
  width: 100%;
}

.wonaco-07vzcb {
  display: flex;
  justify-content: center;
}

.wonaco-ep22ol {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.wonaco-ahou3s {
  position: relative;
  z-index: 1;
}

.wonaco-da14nd {
  position: relative;
  z-index: 2;
}

.wonaco-o8lvmw {
  position: relative;
  z-index: 3;
}

.wonaco-rzkiiw {
  position: relative;
  z-index: 4;
}

.wonaco-0vzhr0 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.wonaco-0tmwwx {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.wonaco-0tmwwx label {
  font-size: 14px;
}

.wonaco-0tmwwx h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.wonaco-0tmwwx input,
.wonaco-0tmwwx textarea,
.wonaco-0tmwwx button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.wonaco-0tmwwx button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.wonaco-j0wo5f ease;
}
.wonaco-0tmwwx button:hover {
  background-color: #691204;
}
.wonaco-lbte4d {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.wonaco-ad1p4t ease-in;
}

.wonaco-lbte4d h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.wonaco-dgrz5z .wonaco-irh56j:last-child {
  margin-right: 5px;
}

  .wonaco-p34e61 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.wonaco-q2ais9 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .wonaco-nm8kiy {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .wonaco-nm8kiy p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .wonaco-nm8kiy button {
    z-index: 2;
  }

  .wonaco-ljlpkw {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.wonaco-j0wo5f ease;
    z-index: 10000;
  }

  

  .wonaco-ljlpkw:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .wonaco-nm8kiy p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .wonaco-ff6le4 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .wonaco-ff6le4 {
      font-size: 12px;
    }
  }

  .wonaco-8ilmli {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.wonaco-w9pasn, .wonaco-dpppmw, [class*="review-card"],
thead, thead th, table th, .wonaco-ggobpx,
.wonaco-rwxowo, [class*="collapsible-header"],
.wonaco-4xr3c7, [class*="updated-block"] {
  color: #ece7dc !important;
}
